/*
Theme Name: Child Vantage
Theme URI: http: //manzurulh.me/
Description: This is a custom child theme I have created.
Author: Md Manzurul Haque
Author URI: http: //mysite.com/
Template: vantage
Version: 0.1
*/
@import url("../vantage/style.css");
@import url(http://fonts.googleapis.com/css?family=Dosis:400,200,300,500,600,700,800);
@font-face {
  font-family: 'TrajanPro-Regular';
  src: url('fonts/TrajanPro-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/TrajanPro-Regular.woff') format('woff'), url('fonts/TrajanPro-Regular.ttf')  format('truetype'), url('fonts/TrajanPro-Regular.svg#TrajanPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
#main {
  background: none repeat scroll 0 0 #fff;
  padding:0 !important;
}

#pg-4-0, #pg-4-1, .panel-grid-cell .panel {
  margin-bottom: 0 !important;
}


.textwidget p{
	font-family: "Open Sans";
	font-size: 17px
}
.site-header{
	background: url(images/headerbg.png) repeat-x top left !important;
}
#header-sidebar{
	width: 40%
}

#header-sidebar .panel-grid-cell h3{
  color: #3d3d3d !important;
  font-family: "Open Sans";
  font-size: 11px;
  line-height: normal;
  text-align:right;
  border-bottom: none
}
#header-sidebar aside.widget{
	width: 100%
}

#header-sidebar aside.widget div.call-us .textwidget{
  color: #3d3d3d !important;
  font-family: "TrajanPro-Regular";  
  text-align:right;
  font-size: 26px;
  line-height: normal;
  border-bottom: none
}

#header-sidebar aside.widget .mini-cart{
	padding-right: 35px;
	background: url(images/icon-cart.png) no-repeat top right
}

header#masthead .hgroup {
  padding-bottom: 25px;
  padding-top: 25px;
  position: relative;
}
.main-navigation {
  background: none repeat scroll 0 0 #343538;
  font-size: 13px;
  margin: -5px -35px 0;
  position: relative;
}

.main-navigation ul li a {
  box-sizing: border-box;
  padding: 10px 20px;
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 500;
  color: #b1b1b1;
  font-size: 15px;
  text-transform: uppercase  
}
.main-navigation ul li.current-menu-item a,
.main-navigation ul li.current-page-item a,
.main-navigation ul li:hover a{
  color: #fff	
}

.main-navigation ul li.current-menu-item a:after,
.main-navigation ul li.current-page-item a:after{
  content: "\f105";	
  font-family: FontAwesome;
  padding-left: 3px
}
.main-navigation ul li:first-child a {
  padding: 10px 20px 10px 0px;	
}
.main-navigation ul li a:hover{
  background: none;
  color: #fff
}

.main-navigation ul li.student-login{
	float: right;
}

.main-navigation ul li.student-login a:link,
.main-navigation ul li.student-login a:visited{
	display: block;
	background: none repeat scroll 0 0 #c91d82;
	border: 1px solid #c91d82;
	border-radius: 15px;
	box-shadow: none !important;
	color: #fff;
	font-family: "Dosis";
	font-size: 16px;
	font-weight: 500;
	height: 26px;
	letter-spacing: 0.03cm;
	margin-top: 6px;
	padding: 2px 15px;
	text-shadow: none !important;
	text-transform: uppercase;	
}

.main-navigation ul li.student-login a:after{
	content: "\f105";
	font-family: Fontawesome;
	margin-left: 5px;	
}

.metaslider .caption-wrap,
.nivo-caption {
  background: none!important;
  bottom: 25% !important;
  color: white;
  display: block;
  left: 55%!important;
  line-height: 1.4em;
  margin: 0;
  opacity: 0.7;
  position: absolute;
  width: 30%!important;
}

.metaslider .caption-wrap h1,
.nivo-caption h1 {
  color: #fff !important;
  font-family: "TrajanPro-Regular";
  font-size: 66px;
  line-height: 1.5cm;
  top: 0;
  width: 390px
}

.metaslider .caption-wrap p,
.nivo-caption p {
  color: #fff !important;
  font-family: Open Sans;
  font-size: 17px;
  line-height: 0.7cm;
  margin-left: 10px !important;
  top: 0;
}
.nivo-controlNav{
	display: none !important
}

/*Product Category Home Page*/
.panel-row-style h3,
.panel-grid-cell h3{
  color: #000 !important;
  font-family: "TrajanPro-Regular";
  font-size: 30px;
  line-height: 1.5cm;
  border-bottom:1px solid #e2e2e2
}


.panel-row-style-qualification{
	margin-bottom: 0 !important
}
.panel-row-style-qualification .panel-grid-cell .textwidget img{
	max-width: 100%;
	margin: 20px 20px 0px 0 !important;
	box-shadow: none !important;
	border: none !important;	
}

ul.woocommerce-categories{
	margin: -40px 0 0 0;
	padding: 0;
}

ul.woocommerce-categories li{
	display: inline-block;
	width: 23%;
}

ul.woocommerce-categories li div.category-inner{
	margin: 10px 5px;
	text-align: center;
	padding: 45px 10px 20px;
	border: 1px solid #dddddd;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 62%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(62%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 62%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 62%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 62%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 62%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
	
}
ul.woocommerce-categories li:first-child{
	margin-left: 0 !important
}
ul.woocommerce-categories li div.category-inner img{
	box-shadow: none !important;
	margin: 0 auto;
}
ul.woocommerce-categories li div.category-inner h4{
	font-family: 'Dosis';
	font-style: normal;
	font-weight: 400;
	color: #3d3d3d;
	font-size: 24px;
	text-transform: uppercase ;
	text-align: center;
	width:80%;
	line-height: 0.8cm;
	letter-spacing: 0.04cm;
	margin: 0 auto 	
}

ul.woocommerce-categories li div.category-inner h4 span{
	font-family: 'Open Sans', San Serif;
	display: block;
	font-style: normal;
	color: #3d3d3d;
	font-size: 12px;
	text-transform: lowercase  	
}
ul.woocommerce-categories li div.category-inner a.readmore:after{
	content: "\f105";
	margin-left: 5px;
	font-family: Fontawesome	
}
ul.woocommerce-categories li div.category-inner a.readmore:link,
ul.woocommerce-categories li div.category-inner a.readmore:visited{
	display: block;
	height:21px;
	padding: 1px 0;
	border-radius: 15px;
	color: #fff;
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 400;
	text-align:center;
	text-transform: uppercase;
	letter-spacing:0.03cm;
	text-decoration: none	
}

ul.woocommerce-categories li div.category-inner a.cyan:link,
ul.woocommerce-categories li div.category-inner a.cyan:visited{
	background: #259688
}

ul.woocommerce-categories li div.category-inner a.purple:link,
ul.woocommerce-categories li div.category-inner a.purple:visited{
	background: #8e4b85
}

ul.woocommerce-categories li div.category-inner a.blue:link,
ul.woocommerce-categories li div.category-inner a.blue:visited{
	background: #46639b
}

ul.woocommerce-categories li div.category-inner a.yellow:link,
ul.woocommerce-categories li div.category-inner a.yellow:visited{
	background: #e1a835
}


.widget_shopping_cart_content{
	display: none;
	background-color: #fdfdfd !important;
	color: #000 !important
}
/*Course Finder*/
.panel-row-style-course-finder h3{
  border-bottom:1px solid #bdbdbd !important
}

.site-footer-secondary{
	background: #fff
}

.site-footer-secondary h3{
  color: #000 !important;
  font-family: "TrajanPro-Regular";
  font-size: 30px;
  line-height: 1.5cm;
  border-bottom:1px solid #e2e2e2
}

.site-footer-secondary .panel-widget-style h3.widget-title {
	border-bottom: none;
	font-family: "Open Sans";
	font-size:20px !important;
	margin-bottom: 0 !important;
	line-height:0.5cm
}

.site-footer-secondary .panel-widget-style .textwidget .mc4wp-form p{
	margin-bottom: 5px !important
}

.site-footer-secondary .panel-widget-style .textwidget .mc4wp-form input[type="text"],
.site-footer-secondary .panel-widget-style .textwidget .mc4wp-form input[type="email"] {
     border: 1px solid #d1d1d1;
    font: bold 12px Arial,Helvetica,Sans-serif;
    color: #3d3d3d;
    width: 100%;
    padding: 6px 15px 6px 15px;
	margin-bottom: 5px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    }

.site-footer-secondary .panel-widget-style .textwidget .mc4wp-form button[type="submit"]{
	background:#c91d82;
	color: #fff;
	text-transform: uppercase;
	height:24px;
	padding: 2px 25px;	
	border-radius: 12px;
	text-shadow: none !important;
	border: 1px solid #c91d82;
	font-size: 15px;
  	font-family: 'Dosis';
	font-weight:500;
	letter-spacing:0.03cm;
	margin:0 auto;
	margin-top: 10px;
	box-shadow: none !important
}

.site-footer-secondary .panel-widget-style .textwidget .mc4wp-form input[type="submit"]:after{
	content: "\f105";
	margin-left: 5px;
	font-family: Fontawesome	
}

ul.social-media-button li{
	display: inline-block;	
}

ul.social-media-button li a:link,
ul.social-media-button li a:visited{
	padding: 12px 20px;
	display: block;
	height:40px;
	width: 25px;
	margin: 15px 10px 0 0;
	border-radius: 50%;
	font-size: 36px;
	border:8px solid #dcdada;
	text-align: center;
	color: #dcdada !important
}
ul.social-media-button li a i{
	margin-left: -3px
}
ul.social-media-button li a:hover{
	border-color: #3d3d3d;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;	
}
/* ABout Section*/
.about-section-title h3{
	margin-bottom: 0 !important
}
.about-content{
	margin-top: 0 !important;
	padding-top: 0 !important
}

.about-content .textwidget{
	font-size: 17px;
  	font-family: 'Open Sans';
}

/* Drop Down Style */	
p.field{
	float: left;
	position: relative;
	min-width: 25%;
	margin-top: 10px !important;
	margin-right: 2%
}

p.field:last-child{
	 float: right;
	 min-width: 17%	
}

p.field button[type="submit"]{
	background:#c91d82;
	color: #fff;
	text-transform: uppercase;
	height:28px;
	padding: 4px 35px;	
	border-radius: 16px;
	text-shadow: none !important;
	border: 1px solid #c91d82;
	font-size: 16px;
  	font-family: 'Dosis';
	font-weight:500;
	letter-spacing:0.03cm;
	margin-top: 10px;
	box-shadow: none !important
}

.dropcontainer {
	position:relative;
	font-size: 16px;
	color: #3d3d3d;
	width: 100%;
	background-color: #f5f5f5
	} 

.trigger {
	background: url("images/select-arrow-open.png") no-repeat scroll 98% center #fff;
	border: 1px solid #ccc;
	border-radius: 20px;
	box-sizing: border-box;
	text-indent: 10px;
	color: #3d3d3d !important;
	display: block;
	float: left;
	font-size: 16px;
	font-family: 'Dosis'; 
	margin-right: 10px;
	max-width: 290px;
	padding: 10px;  
	width: 100%;
	-webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15) inset;
	-moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15) inset;
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15) inset;	
	text-decoration: none;
	text-transform: uppercase;  
	letter-spacing: 0.03cm;
	transition: all 0.5s ease 0s;
}

.trigger:hover {
	color: #777;
	background: #f5f5f5 url(images/select-arrow-open.png) 98% center no-repeat;
}

.activetrigger {
	border: 1px solid #ccc;
	border-radius: 20px;
	box-sizing: border-box;
	color: #3d3d3d !important;
	display: block;
	float: left;
	font-size: 16px;
	font-family: 'Dosis';
	letter-spacing: 0.03cm;
	text-transform: uppercase;
	margin-right: 10px;
	max-width: 290px;
	padding: 10px; 
	text-indent: 10px; 
	width: 100%;
	text-decoration: none;
	transition: all 0.5s ease 0s;
	background: #f5f5f5 url(images/select-arrow-close.png) 98% center no-repeat;
}

.activetrigger:hover {
	background: #f5f5f5 url(images/select-arrow-close.png) 98% center no-repeat;
	color: #777;
}

.activetrigger:active {
	background: #f5f5f5 url(images/select-arrow-close.png) 98% center no-repeat;
	color: #777;
	}

.dropcontainer ul {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: none repeat scroll 0 0 #f5f5f5;
	border-color: -moz-use-text-color #ccc #ccc;
	border-image: none;
	border-right: 1px solid #ccc;
	border-style: none solid solid;
	border-width: medium 1px 1px;
	box-sizing: border-box;
	font-size: 16px;
	left: 0px;
	list-style-type: none;
	margin: 0;
	padding: 10px;
	position: absolute;
	top: 28px;
	width: 99.1%;
	z-index: 100;
	}
.dropcontainer ul li:first-child{
	display: none !important
}
.dropcontainer ul li {
	padding: 5px;
	margin-left: 0px;
	-webkit-transition: all 0.5s ease; 
	-moz-transition: all 0.5s ease; 
	-o-transition: all 0.5s ease; 
	transition: all 0.5s ease;
	}
.dropcontainer ul li a{
	color: #3d3d3d;
	font-size: 16px;
	font-family: 'Dosis';
	text-transform: uppercase;
	text-indent: 10px;
	letter-spacing: 0.03cm;
	text-decoration: none	
}
.dropcontainer ul li:hover {
	background: #f5f5f5;
	outline: none;
	}

.dropcontainer ul li:first-child {
	display: block;
	}

.dropcontainer ul li:last-child {
	border-bottom: none;
	}

.dropdownhidden {
	display: none;
	}

.dropdownvisible {
	height: auto;
	}

#pgc-38-0-1 .course-finder{
	padding: 10px 20px;		
	border-radius: 15px !important;
	background-color: #dedede
}

.sidebar-product-finder p.field{
	
	width: 100% !important;
	margin: 5px auto !important;
}

.sidebar-product-finder p.field .dropcontainer ul{
	width: 100%
}
.sidebar-product-finder p.last{
	text-align: center
}
.sidebar-product-finder h3.widget-title{
	border-bottom: 1px solid #bdbdbd
}
/*Tabs*/
ul.tab-navigation li{
	border-radius:20px 20px 0 0 !important;
	background-color: #dedede;
	border:1px solid #c6c6c6;
	color:#b1b1b1;
	font-size: 16px;
	font-family: 'Dosis';
	margin-left:0 !important;
	margin-right: 5px;
	text-transform: uppercase;
	letter-spacing: 0.03cm;	
}
ul.tab-navigation li.active{
	border-bottom: 1px solid #efefef;
	padding: 22px 20px 16px;
	background-color: #efefef !important
}

ul.tab-navigation li:last-child{
	border-radius:20px 20px 0 0 !important;	
}

.widget_veuse_tab_widget .veuse-tab-content{
	background-color: #efefef !important
}

.widget_veuse_tab_widget .veuse-tab-content div.woocommerce ul.products li a h3,
.widget_veuse_tab_widget .veuse-tab-content div.woocommerce ul.products li a.add_to_cart_button,
.widget_veuse_tab_widget .veuse-tab-content div.woocommerce ul.products li a span.price,
div.woocommerce ul.products li a h3,
div.woocommerce ul.products li a.add_to_cart_button,
div.woocommerce ul.products li a span.price{
	display: none !important;	
}

.widget_veuse_tab_widget .veuse-tab-content div.woocommerce ul.products li a span.view-product,
ul.products li a span.view-product {
	border-radius: 15px;
	color: #fff;
	display: block;
	background-color: #904d87;
	font-family: "Dosis";
	width: 70%;
	font-style: normal;
	font-weight: 400;
	margin: 0 auto;
	height: 21px;
	letter-spacing: 0.03cm;
	padding: 1px 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

.widget_veuse_tab_widget .veuse-tab-content div.woocommerce ul.products li a span.view-product:after,
ul.products li a span.view-product:after{
	content: "\f105";
	margin-left: 5px;
	font-family: Fontawesome	
}
ul.products li a img{
	width: 90% !important;
	box-shadow: none !important;
	border:1px solid #e7e7e7;
	margin-bottom: 18px !important
}
/*Post caresoul*/
.veuse-postslider ul.slides li img{
	width: auto !important;
	height: auto;
	display: inline;
	box-shadow: none;
	float: right
}

.veuse-postslider ul.slides li .veuse-postslider-caption{
	width: 40%;
	height:auto;
	bottom: none;
	top: 1% !important;
	background-color: transparent;
	color: #3d3d3d;
	margin-right: 35px;
	float: left
}

.veuse-postslider ul.slides li .veuse-postslider-caption a span{
	font-family: "Open Sans";
	font-size: 20px;
	color: #3d3d3d !important ;
}

.veuse-postslider ul.slides li .veuse-postslider-caption p{
	font-family: "Open Sans";
	font-size: 16px;
	font-weight: normal;
	color: #3d3d3d !important ;	
}

.veuse-postslider ul.slides li .veuse-postslider-caption a.veuse-button{
	display: none
}

.veuse-postslider .veuse-postslider-date{
	display: none !important
}

.veuse-postslider .flex-control-nav{
	display: none !important
}


/*footer*/
#colophon{
	background-color: #3d3d3d
}

#colophon .panel-grid{
	margin-bottom: 0px !important
}

.footer-head-title h3{
	color: #fff !important;
	background: url(images/footer-titlebg.png) no-repeat bottom right;
	font-family: "TrajanPro-Regular";
	font-size: 30px !important;
	text-transform: uppercase;
	line-height: 1.5cm;
	border-bottom: 1px solid #525252;
	margin-bottom: 0 !important;	
}

.site-footer ul li a:link,
.site-footer ul li a:visited{
	color: #b1b1b1 !important;
	font-family: "Dosis";
	font-size: 15px;
	font-weight:500;
	text-transform: uppercase;
	padding-bottom: 5px;
	display: block
}

.footer-bottom .textwidget p{
	margin-bottom: 0 !important
}

.footer-bottom form p{
	color: #b1b1b1 !important;
	font-family: "Dosis";
	text-transform: uppercase;
	height:40px;
	font-size: 15px;
	font-weight:500;
	margin-bottom: 10px !important
}

.footer-bottom form p span.wpcf7-not-valid-tip{
	display: none
}

.footer-bottom form div.wpcf7-response-output{
	color: #fff !important;
	font-family: "Dosis";
	text-transform: uppercase;
	height:40px;
	font-size: 12px;
	font-style: italic;
	border:1px solid #525252;
	font-weight:500;
	margin-bottom: 10px !important
}

.footer-bottom form input[type="email"],
.footer-bottom form input[type="text"],
.footer-bottom form input[type="tel"] {
	border: 1px solid #d1d1d1;
	font: bold 12px Arial,Helvetica,Sans-serif;
	color: #3d3d3d;
	width: 100%;
	padding: 6px 15px 6px 15px;
	margin-bottom: 10px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
    }


.footer-bottom form button[type="submit"]{
	background:#c91d82;
	color: #fff;
	text-transform: uppercase;
	height:24px;
	padding: 2px 25px;	
	border-radius: 12px;
	text-shadow: none !important;
	border: 1px solid #c91d82;
	font-size: 15px;
  	font-family: 'Dosis';
	font-weight:500;
	letter-spacing:0.03cm;
	margin:0 auto;
	margin-top: 10px;
	float:right;
	box-shadow: none !important
}

div#site-info{
}
div#theme-attribution{
	display: none
}

/*WooCommerce*/
.woocommerce-page #container{
	width: 100%;
	padding: 40px 0 20px
}

.woocommerce-page #container nav.woocommerce-breadcrumb{
	display: none
}

.woocommerce-page #container div.images{
	width: 230px !important;
	margin-right: 15px;
	height:auto
}

.woocommerce-page #container div.product div.images img.attachment-shop_single{
	width: 230px !important	
}

.woocommerce-page #container div.product div.summary{
	float: left !important
}

ul.products.custom-search{
	margin-left: 0 !important
}

ul.products.custom-search li{
	list-style: none;
	margin-left:0 !important;
	padding: 20px 0;
	overflow: hidden;
	border-bottom: 1px solid #e7e7e7	
}

ul.products.custom-search li div.product_image{
	width: 22%;
	height: auto;
	float: left
}

ul.products.custom-search li div.product_image img{
	max-width: 165px;
	border:1px solid #e7e7e7
}

ul.products.custom-search li div.product_description{
	float: left;
	width: 70%;
	margin-left: 15px	
}

ul.products.custom-search li div.product_description h3{
	margin:0;
	padding: 0;
	line-height: normal;
	border:0 !important;
	font-family: "Open Sans";
	font-size: 20px;
}

ul.products.custom-search li div.product_description h3 a:link,
ul.products.custom-search li div.product_description h3 a:visited{
	text-decoration: none;
	font-family: "Open Sans";
	font-weight: 600;
	font-size: 20px;
	color: #3d3d3d;
}

ul.products.custom-search li div.product_description p{
	margin: 0;
	font-family: "Open Sans";
	font-size: 17px;
	color: #3d3d3d;
}
ul.products.custom-search li div.product_description div.product-price{
	float: right;
	width: 130px;
	height: auto  
}
ul.products.custom-search li div.product_description div.product-price span{
	display: block;
	font-family: "Dosis";
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	margin-bottom: 5px;
	color: #3d3d3d
}

ul.products.custom-search li div.product_description div.product-meta{
	clear: both;
	margin-top: 10px;
}

ul.products.custom-search li div.product_description div.product-meta a.find-out-more:link,
ul.products.custom-search li div.product_description div.product-meta a.find-out-more:visited,
ul.products.custom-search li div.product_description div.product-meta a.add_to_cart_button:link,
ul.products.custom-search li div.product_description div.product-meta a.add_to_cart_button:visited{
	background-color: #904d87;
	border-radius: 15px;
	color: #fff;
	display: block;
	font-family: "Dosis";
	font-style: normal;
	font-weight: 400;
	height: 21px;
	letter-spacing: 0.03cm;
	margin: 0 auto;
	padding: 1px 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 155px;
	float:left
}

ul.products.custom-search li div.product_description div.product-meta a.add_to_cart_button{
	float: right !important;
	width: 130px !important
}

ul.products.custom-search li div.product_description div.product-meta a.find-out-more:after,
ul.products.custom-search li div.product_description div.product-meta a.add_to_cart_button:after{
	content: "\f105";
	font-family: Fontawesome;
	margin-left: 5px;	
}

/*Single Product Page*/

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
  float: right;
  width: 65%;
}

.woocommerce-page #container {
  padding: 0px 0 20px;
  width: 100%;
}

div.product-wrapper{
	background-color: #f3f3f3;  
	margin: 0 -1000px 10px;
	overflow: hidden;
	padding: 40px 1000px 20px;
}
h1.product_title{
	font-family: "TrajanPro-Regular";
	font-size: 30px !important;
	text-transform: uppercase;
	color: #3d3d3d;
	width: 90%;
	border-bottom: 1px solid #e7e7e7;
	padding-bottom: 5px !important	;
	padding-top: 20px !important;
}
div.product div.summary div.product-price{
	position:relative;
	height:200px;
	margin-bottom: -200px	
}
div.product div.summary div.product-price p.price {
    left: 90%;
    position: absolute;
    top: 30%;
	color: #3d3d3d !important;
	display: block;
	font-family: "Dosis";
	font-size: 24px !important;
	margin-bottom: 5px;
	text-align: center;
	line-height:0.8cm;
	text-transform: uppercase;	
}

div.product div.summary div.product-price p.price a.add_to_cart_button:link,
div.product div.summary div.product-price p.price a.add_to_cart_button:visited{
	background-color: #904d87;
	border-radius: 15px;
	color: #fff;
	font-size: 19px !important;
	display: block;
	float: left;
	font-family: "Dosis";
	font-style: normal;
	font-weight: 400;
	height: 23px;
	letter-spacing: 0.03cm;
	margin: 0 auto;
	padding: 1px 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 155px;
	line-height: normal !important
}
div.product div.summary div.product_meta,
div.product div.summary form.cart{
	display: none
}

div.product div.summary div.product_description{
    width: 90%;
	font-family:"Open Sans";
	font-size: 17px;
}

.woocommerce-tabs ul.tabs {
	margin-bottom: 0 !important;	
	margin-left: 0 !important;	
	padding-left: 0 !important;	 
	border-bottom: none !important;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs:before {
  border-bottom: none !important;
  bottom: 0;
  content: " ";
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 1;
}

.woocommerce-tabs ul.tabs li{
	margin-right: 5px !important;
	margin-left: 0 !important;
	background: none !important;
	background-color: #dedede !important;
	box-shadow: none !important;
	border-radius: 20px 20px 0 0 !important;
		
}

.woocommerce-tabs ul.tabs li.active{
	border-bottom: none !important;
	background-color: #efefef !important;
}

.woocommerce-tabs ul.tabs li a:link,
.woocommerce-tabs ul.tabs li a:visited{
	font-size: 23px !important;
	display: block;
	text-transform: uppercase;
	font-family: "Dosis";	
	background-color: transparent!important;
	font-style: normal;	
	padding: 10px 20px 15px !important;
	font-weight: 500 !important;
}

.woocommerce-tabs ul.tabs li.active a:link,
.woocommerce-tabs ul.tabs li.active a:visited{
	font-size: 23px !important;
	display: block;
	text-transform: uppercase;
	font-family: "Dosis";	
	background-color: transparent !important;
	font-style: normal;	
	padding: 25px 20px 15px !important;
	font-weight: 500 !important;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
	background: -moz-linear-gradient(center top , #f7f6f7 0px, #e0dadf 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 1px solid #e0dadf;
	border-bottom: none !important;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	box-shadow: none !important;
	display: inline-block;
	margin: 0 -5px;
	padding: 0 1em;
	position: relative;
	z-index: 0;
}

.woocommerce-tabs div.panel{
	background-color: #efefef !important;
	border: 1px solid #d9d9d9 !important; 
	border-radius: 0 20px 0 0;	
	margin-top: -1px !important;
}
.woocommerce-tabs div.panel p{
	padding: 20px 30px 20px 30px;
	font-family:"Open Sans";
	font-size: 17px;
	color: #3d3d3d
}

/*Checkout page*/
.checkout-page{
	padding: 30px 0
}

.checkout-page .woocommerce div.woocommerce-info{
	display: none !important;	
}
.checkout-page .woocommerce form.login{
	display: block !important;
	width: 25%;
	background-color: #dedede;
	float: right	
}
.checkout-page .woocommerce form.checkout_coupon{
	display: block !important;
	width: 60%;
	margin-right: 3%;
	float: left	
}

.checkout-page .woocommerce form.checkout{
	display: block;
	width: 60%;
	margin-right: 3%;
	float: left	
}
div#customer_details .col-1,
div#customer_details .col-2{
	width: 100%;
	clear: both
}

.woocommerce-cart .entry-content .panel-grid,
.woocommerce-checkout .entry-content .panel-grid{
	margin-bottom: 0 !important
}

div.your-basket-header, div.checkout-page{
	
}

div.your-basket-header h3.widget-title, div.checkout-header h3.widget-title{
	font-family: "TrajanPro-Regular"!important;
	font-size: 55px !important;
	text-transform: uppercase!important;
	color: #fff !important;
	margin-bottom: 0!important;
	padding: 30px 0!important;
	border:none !important
}
div.cart_item{
	clear: both;
	margin-bottom: 20px;
	border-bottom:1px solid #e7e7e7;
	overflow: hidden
}
div.cart_item div.product-thumbnail{
	width: 10%;
	float: left;
}

div.cart_item div.product-thumbnail a{
	display: block
}
div.cart_item div.product-name{
	width: 70%;
	float: left	
}
div.cart_item div.product-name a:link,
div.cart_item div.product-name a:visited{
	display: block;	
	padding: 10px 30px;
	font-family:"Open Sans";
	font-size: 17px;
	font-weight: 600;
	text-decoration: none;
	color: #3d3d3d
	
}
div.cart_item div.product-name p{
	display: block;	
	padding: 0px 30px 20px 30px;
	font-family:"Open Sans";
	font-size: 17px;
	margin:0;
	color: #3d3d3d
	
}

div.cart_item div.product-price{
	width: 15%;
	float: left;
	clear: right
}
div.cart_item div.product-price span.amount{
	display:block;
	margin-top: 35px;
	font-family:"Dosis";
	font-size: 24px;
	text-transform: uppercase		
}
div.coupon{
	clear: both !important
}

div.price-header{
	margin-left: 80%;
	clear: both;
	margin-bottom: -20px;
	font-family:"Dosis";
	font-size: 24px;
	text-transform: uppercase	
}
@media only screen and (min-width: 768px){
	
}

@media only screen and (min-width: 980px){
	body.responsive.layout-full #page-wrapper .full-container {
	  margin-left: auto;
	  margin-right: auto;
	  max-width: 960px;
	}
	.full-container{
		width: 960px !important
	}	
}

@media only screen and (min-width: 1280px){
	body.responsive.layout-full #page-wrapper .full-container {
	  margin-left: auto;
	  margin-right: auto;
	  max-width: 1170px;
	}
	.full-container{
		width: 1170px !important
	}	
}